[START]
WindowsL=659
WindowsT=335
WindowsW=1242
WindowsH=691
UserIDEdit=public
FtpServerEdit=192.168.1.100
PasswordEdit=ionfox
WindowsL3=181
WindowsT3=105
WindowsW3=942
WindowsH3=549
StoreDir=/株洲之声广播电台
edStation=株洲之声广播电台
chkMima=YES
